import path from 'path'

export const port = Number(process.env['PORT'] || 16272)

export const isDev = process.env['NODE_ENV'] === 'development'

export function getPath(...segments: string[]) {
  return path.join(__dirname, '..', ...segments)
}
