[details="Longish explanation on why I did this"]
I may have reached level 60, but I embarrassingly still confuse some kanji that should be basic.  Out of these, 履 from level 19 has been the most annoying. I learned it as "boots" and all went well, until at level 26 I learned 復 for restore. After that, every time I saw 履 I thought "flag, restore?" and came up blank. Same with 喫, "consume" - I knew it perfectly until I learned 契 for pledge. After that, "mouth+pledge" failed to trigger any connections in my brain, and 喫 suddenly became a mystery to me.

Wanikani's radical system and the mental paths it helps build have been amazing for the most part, but there are cases like these when a newly learned kanji will then be recognizable within a previously learned one, destroying whatever mnemonics were in place. So I decided to go through the whole of Wanikani and try and spot all the kanji that are related to each other but Wanikani fails to acknowledge it. Below is a super long list of kanji that could be used as radicals, and the kanji that might be derived from them (I also have an equally long list of similar kanji from which a common non-kanji radical could be extracted, but I'll leave those for another day, if I ever find the energy to do something about them).
[/details]

**TLDL:** Many Wanikani kanji are contained within other kanji. In the following list I attempt to treat them as radicals.

<strike>This list will possibly be useful to no one but myself, but since I compiled it I thought I might as well upload it in case it helps someone.</strike> :slight_smile:

*The post is now a wiki so that everyone who would like to can contribute to the list*

Note that the order within the lists is completely random.

Edit: I added non-WK kanji as radicals in a separate list, and did some tidying up - now the lists are under cuts to save space.

> first kanji serves as radical (in parentheses if not in WK)
> kanji - meaning, level, main reading (radicals)

[details=List of Wanikani kanji that can serve as radicals]
復 - restore, 26, ふく
履 - boots, 19, り (restore+flag)
覆 - capsize, 49,  ふく (restore+helicopter)

知 - know, 6, ち
痴 - stupid, 54, ち (sick+know)
智 - wisdom, 56, ち (know+sun)

官 - government, 17, かん
館 - public building, 13, かん (eat+government)
管 - pipe, 24, かん (bamboo+government)
菅 - sedge, 58, すが (flowers+government)

是 - absolutely, 17, ぜ
題 - topic, 13, だい (absolutely+geoduck)
提 - present, 22, てい (fingers+absolutely)
堤 - embankment, 50, てい (dirt+absolutely)

相 - mutual, 9, そう
想 - concept, 13, そう (mutual+heart)
箱 - box, 16, はこ (bamboo+mutual)
霜 - frost, 48, しも (rain+mutual)

列 - row, 15, れつ
例 - example, 14, れい (leader+row)
烈 - violent, 29, れつ (row+boil)
裂 - split, 43, れつ (row+clothes)

利 - profit, 11, り
梨 - pear, 44, なし (profit+tree)
莉 - jasmine, 53, り (profit+flower)
痢 - diarrhea, 60, り (sick+profit)

童 - juvenile, 12, どう
鐘 - bell, 45, しょう (gold+juvenile)
瞳 - pupil, 46,  どう (eye+juvenile)
憧 - long for, 59, あこが (soul+juvenile)

折 - fold, 14, せつ
哲 - philosophy, 42, てつ (fold+mouth)
誓 - vow, 49, せい (fold+say)
逝 - die, 60, せい (fold+scooter)

軍 - army, 15, ぐん
運 - carry, 10, うん (army+scooter)
揮 - brandish, 34, き (army+fingers)
輝 - radiance, 48, き (army+sunlight)

屈 - yield, 27, くつ
掘 - dig, 42, くつ (fingers+yield)
堀 - ditch, 40, ほり (dirt+yield)

曹 - official, 59, そう
遭 - encounter, 52, そう (official+scooter)
槽 - tank, 57, そう (official+tree)

既 - previously, 31, き
慨 - sigh, 58, がい (soul+previously)
概 - approximation, 49, がい (tree+previously)

某 - certain, 60, ぼう
謀 - conspire, 49, ぼう (certain+say)
媒 - mediator, 58, ばい (certain+woman)

壮 - robust, 50, そう
荘 - villa, 54, そう (robust+flowers)
装 - attire, 33, そう (robust+clothes)

叔 - uncle, 59, お
淑 - graceful, 58, しゅく (uncle+tsunami)
寂 - lonely, 56, じゃく (uncle+roof)

票 - ballot, 25, ひょう
標 - signpost, 13, ひょう (tree+ballot)
漂 - drigt, 50, ひょう (tsunami+ballot)

建 - build, 15, けん
健 - healthy, 27, けん (leader+build)
鍵 - key, 46, かぎ (gold+build)

廷 - courts, 50, てい
庭 - garden, 12, てい (canopy+courts)
艇 - rowboat, 53, てい (boat+courts)

敬 - respect, 33, けい
警 - warn, 17, けい (respect+say)
驚 - surprised, 31, きょう (respect+horse)

虚 - void, 17, きょ
嘘 - lie, 41, うそ (void+mouth)
戯 - play, 58, ぎ (void+drunkard)

若 - young, 19, わか
諾 - agreement, 36, だく (say+young)
匿 - hide, 60, とく (cage+young)

因 - cause, 17, いん
恩 - kindness, 32, おん (cause+heart)
姻 - marry, 59, いん (woman+cause)

秀 - excel, 23, しゅう
誘 - invite, 27, ゆう (say+excel)
透 - transparent, 40, とう (scooter+excel)

奉 - dedicate, 55, ほう
俸 - salary, 57, ほう (leader+dedicate)
棒 - pole, 31, ぼう (tree+dedicate)

動 - move, 12, どう
働 - work, 11, どう (leader+move)
勲 - merit, 54, くん (move+boil)

定 - determine, 9, てい
淀 - eddy, 50, よど (tsunami+determine)
錠 - lock, 58, じょう (gold+determine)

般 - generally, 36, はん
盤 - tray, 38, ばん (generally+plate)
搬 - transport, 50, はん (fingers+generally)

則 - rule, 23, そく
側 - side, 17, がわ (leader+rule)
測 - measure, 35, そく (tsunami+rule)

斬 - slice, 46, ざん
暫 - temporarily, 42, ざん (slice+sun)
漸 - gradually, 60, ようや (tsunami+slice)

連 - take along, 19, れん
蓮 - lotus, 51, れん (take along+flowers)
漣 - ripples, 60, れん (tsunami+take along)

肖 - resemblance, 58, しょう
削 - whittle down, 37, さく (resemblance+knife)
消 - extinguish, 12, しょう (tsunami+resemblance)

布 - cloth, 19, ふ
希 - wish, 14, き (treasure+cloth)
怖 - scary, 29, ふ (soul+cloth)

帝 - sovereign, 46, てい
締 - tighten, 27, てい (thread+sovereign)
諦 - give up, 22, てい (say+sovereign)

旨 - point, 43, し
脂 - fat, 51, し (moon+point)
指 - finger, 11, し (fingers+point)

奴 - dude, 34, ど
努 - toil, 11, ど (dude+power)
怒 - angry, 27, ど (dude+heart)

害 - damage, 20, がい
割 - divide, 23, わり (damage+knife)
轄 - control, 56, かつ (car+damage)

異 - differ, 33, い
翼 - wing, 44, よく (differ+feathers)
戴 - receive, 53, たい (differ+cross+drunkard)

苗 - seedling, 51, みょう
猫 - cat, 15, ねこ (animal+seedling)
描 - draw, 38, びょう (fingers+seedling)

吾 - I, 46, わが
語 - language, 10, ご (say+I)
悟 - comprehension, 49, ご (soul+I)

庶 - all, 54, しょ
遮 - intercept, 57, しゃ (scooter+all)

帥 - commander, 53, すい
師 - teacher, 23, し (commander+ground)

憂 - grief, 55, ゆう
優 - superior, 23, ゆう (leader+grief)

英 - England, 15, えい
瑛 - crystal, 55, えい (king+England)

解 - untie, 21, かい
蟹 - crab, 50, かに (crab+insect)

忍 - endure, 44, にん
認 - recognize, 21, にん (say+endure)

量 - quantity, 24, りょう
糧 - provisions, 52, りょう (rice+quantity)

景 - scene, 25, けい
影 - shadow, 25, えい (scene+hair)

替 - replace, 25, か
潜 - conceal, 41, せん (tsunami+replace)

寿 - lifespan, 35, じゅ
鋳 - cast, 59, ちゅう (gold+lifespan)

段 - steps, 27, だん
鍛 - forge, 46, たん (gold+steps)

需 - demand, 38, じゅ
濡 - wet, 30, ぬ (tsunami+demand)

孫 - grandchild, 31, そん
遜 - humble, 41, そん (scooter+grandchild)

追 - follow, 11, お
遣 - dispatch, 37, けん (follow+insect)

幾 - how many, 31, いく
機 - machine, 20, き (tree+how many)

卓 - table, 45, たく
悼 - grieve, 55, とう (soul+table)

禁 - prohibit, 18, きん
襟 - collar, 51, えり (spirit+prohibit)

尉 - military officer, 56, い
慰 - consolation, 43, い (military officer+heart)

署 - government office, 17, しょ
曙 - dawn, 53, あけぼの (sun+government office)

延 - prolong, 30, えん
誕 - birth, 22, たん (say+prolong)

射 - shoot, 34, しゃ
謝 - apologize, 13, しゃ (say+shoot)

宿 - lodge, 13, しゅく
縮 - shrink, 34, しゅく (thread+lodge)

却 - contrary, 38, きゃく
脚 - leg, 35, きゃく (moon+contrary)

府 - government, 16, ふ
腐 - rot, 34, ふ (government+meat)

察 - guess, 17, さつ
擦 - grate, 43, さつ (fingers+guess)

到 - arrival, 42, とう
倒 - overthrow, 20, とう (leader+arrival)

参 - participate, 14, さん
惨 - disaster, 53, さん (soul+participate)

戻 - return, 37, もど
涙 - teardrop, 44, るい (tsunami+return)

式 - ritual, 15, しき
試 - try, 9, し (say+ritual)

卑 - lowly, 59, ひ
碑 - tombstone, 56, ひ (stone+lowly)

焦 - char, 42, しょう
礁 - reef, 59, しょう (stone+char)

路 - road, 10, ろ
露 - expose, 43, ろ (rain+road)

頼 - trust, 36, らい
瀬 - rapids, 41, せ (tsunami+trust)

登 - climb, 12, とう
澄 - lucidity, 45, す (tsunami+climb)

盾 - shield, 48, じゅん
循 - circulation, 55, じゅん (loiter+shield)

要 - need, 9, よう
腰 - waist, 24, こし (moon+need)

隊 - squad, 28, たい
墜 - crash, 47, つい (squad+dirt)

唐 - China, 50, とう
糖 - sugar, 33, とう (rice+China)

厄 - unlucky, 35, やく
危 - dangerous, 16, き (prison+unlucky)

皆 - all, 13, みな
階 - floor, 12, かい (building+all)

昆 - insect, 19, こん
混 - mix, 19, こん (tsunami+insect)

処 - deal with, 28, しょ
拠 - based on, 41, きょ (fingers+deal with)

凡 - mediocre, 56, ぼん
帆 - sail, 58, はん (towel+mediocre)

即 - instant, 43, そく
節 - season, 19, せつ (bamboo+instant)

以 - from, 7, い
似 - resemble, 31, に (leader+from)

刑 - punish, 37, けい
型 - model, 24, けい (dirt+punish)

乗 - ride, 9, の
剰 - surplus, 53, じょう (ride+knife)

貫 - pierce, 52, かん
慣 - accustomed, 25, かん (soul+pierce)

雲 - cloud, 8, くも
曇 - cloudy, 45, くも (sun+cloud)

表 - express, 9, ひょう
俵 - sack, 46, ひょう (leader+express)

丘 - hill, 44, きゅう
岳 - peak, 45, がく (hill+mountain)
兵 - soldier, 17, へい (hill+fins/soldier)
浜 - beach, 28, はま (tsunami+soldier)

貞 - chastity, 51, てい
偵 - spy, 31, てい (leader+chastity)

迷 - astray, 27, めい
謎 - riddle, 44, なぞ (say+astray)

卸 - wholesale, 54, おろし
御 - honorable, 39, ご (loiter+wholesale)

任 - duty, 21, にん
賃 - rent, 33, ちん (duty+shellfish)

最 - most, 10, さい
撮 - photograph, 30, さつ (fingers+most)

考 - think, 5, こう
拷 - torture, 60, ごう (fingers+think)

敢 - daring, 57, かん
厳 - strict, 32, げん (grass+cliff+daring)

務 - task, 21, む
霧 - fog, 47, きり (rain+task)

徴 - indication, 26, ちょう
懲 - chastise, 43, ちょう (indication+heart)

敏 - alert, 40, びん
繁 - overgrown, 40, はん (thread+alert)

完 - perfect, 14, かん
院 - institution, 10, いん (building+perfect)

固 - hard, 14, こ
個 - individual, 20, こ (leader+hard)

胡 - barbarian, 53, こ
湖 - lake, 35, こ (tsunami+barbarian)

居 - alive, 25, きょ
据 - install, 53, す (fingers+alive)

契 - pledge, 37, けい
喫 - consume, 18, きつ (mouth+pledge)

志 - intention, 32, し
誌 - magazine, 33, し (say+intention)

庄 - manor, 46, しょう
粧 - cosmetics, 47, しょう (rice+manor)

泉 - spring, 12, せん
線 - line, 10, せん (thread+spring)

留 - detain, 16, る
瑠 - Lapis Lazuli, 57, る (king+detain)

切 - cut, 3, せつ
窃 - steal, 58, せつ (hole+cut)

度 - degrees, 9, ど
渡 - transit, 25, わた (tsunami+degrees)

畜 - livestock, 48, ちく
蓄 - amass, 48, ちく (flowers+livestock)

属 - belong, 25, ぞく
嘱 - request, 58, しょく (mouth+belong)

尼 - nun, 49, に
泥 - mud, 31, でい (tsunami+nun)

灰 - ash, 33, はい
炭 - charcoal, 41, たん (mountain+ash)

冒 - dare, 16, ぼう
帽 - hat, 47, ぼう (towel+dare)

多 - many, 5, た
移 - shift, 28, い (grain+many)

宛 - address, 39, あて
腕 - arm, 24, うで (moon+address)

就 - settle in, 27, しゅう
蹴 - kick, 49, け (foot+settle in)

普 - normal, 31, ふ
譜 - genealogy, 58, ふ (say+normal)

旬 - in season, 37, しゅん
殉 - martyr, 60, じゅん (yakuza+in season)

加 - add, 19, か
賀 - congratulations, 22, が (add+shellfish)
架 - shelf, 46, か (add+tree)

尊 - revered, 33, そん
噂 - rumor, 33, うわさ (mouth+~revered)

左 - left, 2, さ
佐 - help, 47, さ (leader+left)

育 - nurture, 11, いく
徹 - penetrate, 41, てつ (loiter+nurture+winter)
撤 - withdrawal, 41, てつ (fingers+nurture+winter)

匂 - scent, 30, にお
渇 - thirst, 30, かわ (tsunami+sun+scent)
掲 - display, 37, けい (fingers+sun+scent)
喝 - scold, 57, かつ  (mouth+sun+scent)

隻 - ship counter, 51, せき
護 - defend, 23, ご  (say+flowers+ship counter)
獲 - seize, 40, かく (animal+flowers+ship counter)
穫 - harvest, 48, かく (grain+flowers+ship counter)

炎 - flame, 35, えん
談 - discuss, 9, だん (say+flame)
淡 - faint, 49, たん (tsunami+flame)

死 - death, 6, し
葬 - burial, 37, そう (flower+death+twenty)

垂 - dangle, 33, すい
睡 - drowsy, 27, すい (eye+dangle)
郵 - mail, 26, ゆう (dangle+building)

従 - obey, 26, じゅう 
縦 - vertical, 34, たて (thread+obey)

[/details]

[details=List of non-Wanikani kanji that can serve as radicals]
Note that most of these kanji seem very rare, or not used at all. They were still in Jisho though, and in several cases make a lot of sense.

(圭 - square jewel, N1, ケイ)
掛 - hang, 25, か (fingers+square jewel+toe)
街 - street, 29, がい (square jewel+go)
鮭 - salmon, 36, さけ (fish+square jewel)
封 - seal, 43, ふう (square jewel+measurement)
涯 - horizon, 50, がい (tsunami+cliff+square jewel)
佳 - excellent, 55, か (leader+square jewel)
崖 - cliff, 47, がい (mountain+cliff+square jewel)

(此 - this, newspaper, これ)
紫 - purple, 49, し (this+thread)
柴 - brushwood, 56, しば (this+tree)
雌 - female, 59, めす (this+turkey)

(喬 - feeling high, N1, たか)
橋 - bridge, 13, はし (tree+feeling high)
矯 - correct, 60, きょう (arrow+feeling high)

(采 - dice, サイ, N1)
採 - gather, 32, さい (fingers+dice)
彩 - coloring, 48, さい (dice+hair)

(卆 - private Ryan, -, ソツ)
粋 - stylish, 34, すい (rice+private)
酔 - drunk, 35, すい (alcohol+private)
枠 - frame, 39, わく (tree+private)
砕 - smash, 47, さい (stone+private)

(亘 - span, N1, コウ)
垣 - 43, hedge, かき (dirt+span)
恒 - 52, constant, こう (soul+span)

(孰 - eventually, -, いず.れ ジュク)
熟 - ripen, 33, じゅく (eventually+boil)
塾 - cram school, 45, じゅく (eventually+dirt)

(竟- finally, -, キョウ)
鏡 - mirror, 13, かがみ (gold+finally)
境 - boundary, 24, きょう (dirt+finally)

(帛 - white robe, -, きぬ ハク)
綿 - cotton, 46, めん (thread+white robe)
錦 - brocade, 53, にしき (gold+white robe)

(帚 - cleansing broom, -, ソウ)
帰 - return, 15, かえ (knife+cleansing broom)
婦 - wife, 28, ふ (woman+cleansing broom)
掃 - sweep, 31, そう (fingers+cleansing broom)

(賁 - respectful decoration, -, フン)
墳 - tomb, 50, ふん (dirt+respectful decoration)
噴 - erupt, 52, ふん (mouth+respectful decoration)
憤 - resent, 58, ふん (soul+respectful decoration)

(奐 - lustrous, -, カン)
換 - exchange, 36, かん (fingers+lustrous)
喚 - scream, 51, かん (mouth+lustrous)

(侖 - careful thinking, -, リン)
輪 - wheel, 13, りん (car+careful thinking)
倫 - ethics, 52, りん (leader+careful thinking)
論 - theory, 20, ろん (say+careful thinking)

(耑 - specialized, -, タン セン)
端 - edge, 27, たん (stand+specialized)
瑞 - congratulations, 58, みず (king+specialized)

(尓 - you, -, ジ 二)
称 - title, 38, しょう (grain+you)
弥 - increasing, 55, や (bow+you)

(朿 - thorn, -, シ とげ)
策 - plan, 22, さく (bamboo+thorn)
刺 - stab, 26, し (thorn+knife)

(茲 - here, -, シ ジ)
磁 - magnet, 34, じ (stone+here)
滋 - nourishing, 43, じ (tsunami+here)
慈 - mercy, 51, じ (here+heart)

(咼 - dishonest, -, カイ)
骨 - bone, 14, コツ (dishonest+moon)
過 - surpass, 22, か (scooter+dishonest)
鍋 - pot, 35, なべ (gold+dishonest)
禍 - evil, 59, か (spirit+dishonest)
渦 - whirlpool, 51, か (tsunami+dishonest)

(隶 - underling, Chinese, タイ) <small>Simplified form of 隸（奴隸）</small>
緑 - green, 13, みどり (thread+underling)
逮 - apprehend, 25, たい (scooter+underling)
康 - ease, 27, こう (canopy+underling)
録 - record, 28, ろく (gold+underling)

(孚 - sincere / bring up, -, フ) <small>See [Goo](https://dictionary.goo.ne.jp/srch/all/%E5%AD%9A/m6u/).</small>
乳 - milk, 23, にゅう (sincere+umbrella)
浮 - float, 30, う (tsunami+sincere)

(埶 - powerful, -, ゲイ)
熱 - heat, 13, ねつ (powerful+boil)
勢 - force, 22, せい (powerful+power)

(戠 - yellow clay / sword, -, ショク シ zhí)
識 - discerning, 17, しき (say+yellow clay)
職 - employment, 23, しょく (ear+yellow clay)
織 - weave, 27, しき (thread+yellow clay)

(曼 - vast, -, マン)
漫 - manga, 50, まん (tsunami+vast)
慢 - ridicule, 52, まん (soul+vast)

(桼 - dried lacquer, -, うるし)
漆 - lacquer, 59, しつ (tsunami+dried lacquer)
膝 - knee, 38, ひざ (moon+dried lacquer)

(亢 - high spirits,  コウ)
航 - navigation, 29, こう (boat+high spirits)
抗 - confront, 37, こう (fingers+high spirits)
坑 - pit, 60, こう (dirt+high spirits)
[/details]

[details=List of Wanikani kanji with obvious common components that don't seem to be kanji (images)]
![Triple power|64x96, 50%](upload://xFCZfO9NgB4qjxU9uFKZEZVKN10.png) (Triple power)

協 - cooperation, 14, きょう (cross+Triple power)
脇 - armpit, 48, わき (moon+Triple power)

![Sun over spikes|81x95, 50%](upload://2uwyvuR1RW9fkgzdJkpHHkYjhtY.png) (Sun over spikes)

顕 - appear, 54, けん (Sun over spikes+geoduck)
湿 - damp, 45, しつ (tsunami+Sun over spikes)

![devil hat|100x100, 50%](upload://rkR6TlqS7VjLuRNir9uqGdJDrJC.png) (Devil hat)

磨 - polish, 45, みが (devil hat+stone)
摩 - chafe, 43, ま (devil hat+hand)
魔 - devil, 46, ま (devil hat+demon)
[details=False children]
歴 - continuation, 19, れき
[/details]

![Standing tree|61x100, 50%](upload://bmpk4iAneX9lqf6VA5JBge04CWf.png) (Standing tree)

新 - new, 9, しん (Standing tree+axe)
親 - parent, 10, しん (Standing tree+see)

![Windblown hat|67x102, 50%](upload://397xYM6DgX3D5U0Ea7xWR1sTXBx.png) (Windblown hat)

The **wind** is so strong that it blows your **hair** under that.

診 - diagnose, 29, しん (say+Windblown hat)
珍 - rare, 43, ちん (king+Windblown hat)

![Horns on the heaven|68x85, 50%](upload://AoB7qhEpiW92AlVRqjMQR7dpXyF.png) (Horns on the heaven)

送 - send, 9, そう (scooter+Horns on the heaven)
関 - related, 16, かん (gate+Horns on the heaven)
咲 - blossom, 48, さ (mouth+Horns on the heaven)

![pi-tree|80x99, 50%](upload://6TvD5d8baFOJd1dXtmDuMbLoJp4.png) (Pi tree)

深 - deep, 12, しん (tsunami+pi-tree)
探 - look for, 31, たん (fingers+pi-tree)

![samurai-jackhammer|51x96, 50%](upload://9QT25JCgwTbyPbzCjxbaFOql9HY.png) (Samurai jackhammer)

隷 - slave, 34, れい (samurai-jackhammer+brush+water)
款 - article, 60, かん (samurai-jackhammer+lack)

![Flow|77x101, 50%](upload://orsVV4VrfBAq1SMHkMA9Fe9fvjq.png) (Flow)

It sucks to know that all **rivers** **flows**, but the way to know that, is that there are **trashes** flowing on it.

流 - stream, 12, りゅう (tsunami+Flow)
硫 - sulfur, 58, りゅう (stone+Flow)

![world-tree|98x82, 50%](upload://2OXgkZIFZnw4b42qWY0NM3JYTYN.png) (World tree)

葉 - leaf, 10, は (flowers+world-tree)
蝶 - butterfly, 56, ちょう (insect+world-tree)
喋 - chat, 35, しゃべ (mouth+world-tree)
[details=Outside Wanikani]
諜 - spy, newspaper, チョウ (say+world-tree)
[/details]

![Horned lantern|76x99, 50%](upload://5cVtOMxJ8A7KRd1peLwc4OQJsHk.png) (Horned lantern)

併 - join, 38, へい (leader+Horned lantern)
瓶 - bottle, 51, びん (Horned lantern+ten thousand+drop+ground)
餅 - mochi, 42, もち (eat+Horned lantern)

![Wolverine on the stooll|74x99, 50%](upload://ysGEH7MdWRptJLomLyFUfKoHcsx.png) (Wolverine on the stool)

Where's **wolverine**? He is on the **stool**'s **forehead**!

侵 - invade, 41, しん (leader+Wolverine on the stool)
寝 - lie down, 22, ね (roof+icicle+Wolverine on the stool)
浸 - immersed, 49, しん (tsunami+Wolverine on the stool)

![Rice on the lion|56x87, 50%](upload://hrc1kCFG2yLziVPQsfsQIQpxkg7.png) (Rice on the lion)

断 - cut off, 21, だん (Rice on the lion+axe)
継 - inherit, 36, けい (Rice on the lion-rice)

![low-ground|71x92, 50%](upload://jdJPC9SeGrfFCSC1guDtKYvCecu.png) (Low ground)

低 - low, 11, てい (leader+low-ground)
底 - bottom, 17, そこ (canopy+low-ground)
邸 - residence, 51, てい (low-ground+building)
抵 - resist, 37, てい (fingers+low-ground)

![Narrow RHS|66x90, 50%](upload://cQ73mOyWfpx0EcnRxIeJcLTqRGy.png) (Narrow RHS)

RHS - right hand side. I might also use LHS (left hand side) later.

狭 - narrow, 24, せま (animal+Narrow RHS)
挟 - between, 51, はさ (fingers+Narrow RHS)
峡 - ravine, 57, きょう (mountain+Narrow RHS)

![Stamping stool|51x95, 50%](upload://w78ebnjcxR5EWJeP0xGCsRuuvas.png) (Stamping stool)

服 - clothes, 9, ふく (moon+Stamping stool)
報 - news, 18, ほう (happiness+Stamping stool)

![Broken center|70x91, 50%](upload://5qRlWu834gKM90smxWrxawwDk56.png) (Broken center)

When a **person** is **hooked**, he is **broken in the center** (央).

決 - decide, 8, けつ (tsunami+Broken center)
快 - pleasant, 30, かい (soul+Broken center)

![Hooked arrow|61x95, 50%](upload://4FfzZ6FieGlWPmDngMxogiOAIAr.png) (Hooked arrow)

喉 - throat, 18, こう (mouth+leader+Hooked arrow)
候 - climate, 25, こう (leader+stick+Hooked arrow)

![Suitable flowery crown|73x90, 50%](upload://cSVWptCwrFZ5VybXlxaLy2NT9ul.png) (Suitable flowery crown)

塔 - tower, 44, とう (dirt+Suitable flowery crown)
搭 - board, 53, とう (fingers+Suitable flowery crown)

![Faithful husband|74x92, 50%](upload://bAB6QEdWAXzzSKZ5CUNWhb752SI.png) (Faithful husband)

A **husband** let himself being stepped on by a **cleat** (of his wife), because **he is faithful** enough.

渓 - valley, 60, けい (tsunami+Faithful husband)
鶏 - chiken, 58, けい (Faithful husband+bird)

![Hidden RHS|75x104, 50%](upload://iDef3SB4g4O3xeIkY8F3ZPMI6z7.png) (Hidden RHS)

Why hidden? Because it rolls with the tongue better.

隠 - hide, 25, いん (building+Hidden RHS)
穏 - calm, 46, おん (grain+Hidden RHS)

![Capped turkey|71x103, 50%](upload://xixdzmtMKAdO6CuaGLgTodjuhjp.png) (Capped turkey)

Capped rather than a hat, although it is called "arrow" in WaniKani.

A **turkey** get shot by an **arrow** on its head, so he needs to hide the wound with a **cap**.

権 - rights, 21, けん (tree+Capped turkey)
観 - view, 22, かん (Capped turkey+see)
歓 - delight, 34, かん (Capped turkey+lack)
勧 - recommend, 39, かん (Capped turkey+power)
鶴 - crane, 49, つる (Capped turkey+bird)

![Turkey fighter|71x103, 50%](upload://kvKgSWjDfZ6AxfzLVxIg3JOspDZ.png) (Turkey fighter)

**Turkey** with two **wolverine** claws above his head, ready for a **fight**.

曜 - weekday, 16, よう (sun+Turkey fighter)
躍 - leap, 39, やく (foot+Turkey fighter)
濯 - wash, 51, たく (tsunami+Turkey fighter)

![big-turkey|114x76, 50%](upload://A1AEiTlPJ4R84bqcwnu6SxFo8an.png) (big turkey)

奪 - rob, 39, うば (big-turkey+measurement)
奮 - stirred up, 50, ふん (big-turkey+rice paddy)

![net-zombie|89x102, 50%](upload://86pVnzkxEHfYrM5bnR29z0td98d.png) (net zombie)

環 - loop, 24, かん (king+net-zombie)
還 - send back, 38, かん (scooter+net-zombie)

![Open box of concerns|73x106, 50%](upload://bvNlZ2juu6h3g3phIpfcZgnmZgR.png) (Open box of concerns)

**Treasure chest** is opened, and **grass** came out - isn't that an **open box of concerns**?

脳 - brain, 18, のう (moon+Open box of concerns)
悩 - worry, 27, なや (soul+Open box of concerns)

![public-heart|66x104, 50%](upload://wMnMIpb46ASO8oRf0mNKy1tqAaW.png) (Public heart)

聡 - wise, 51, そう (ear+public-heart)
総 - whole, 21, そう (thread+public-heart)

![cliff-tofu|78x104, 50%](upload://ezuSHanVHmeO49YZalyUAd0vwxv.png) (Cliff tofu)

派 - sect, 21, は (tsunami+cliff-tofu)
脈 - vein, 31, みゃく (moon+cliff-tofu)

![Humbly sit|78x108, 50%](upload://j9pUFhTGFBYbbYcLlIBr2PyOdAI.png) (Humbly sit)

**Humbly sit** on the **stool**.

捜 - search, 25, そう (fingers+Humbly sit)
痩 - thin, 34, そう (sick+Humbly sit)

![Drunkard holding a cross|101x108, 50%](upload://a3Nik1MoPTj0hfzIUylF0ekW8hI.png) (Drunkard holding a cross)

**Drunkard** holding a **cross** high.

裁 - judge, 23, さい (Drunkard holding a cross+clothes)
載 - publish, 24, さい (Drunkard holding a cross+car)
戴 - receive, 53, たい (Drunkard holding a cross+rice paddy+together)
栽 - planting, 54, さい (Drunkard holding a cross+tree)
哉 - question mark, 57, や (Drunkard holding a cross+mouth)
繊 - fiber, 53, せん (thread+spikes+Drunkard holding a cross)

![servant-stool|99x68, 50%](upload://ze8vbSQvECOI3PLHmrJ0XbC1rGq.png) (Servant stool)

緊 - tense, 29, きん (servant-stool+thread)
堅 - solid, 42, かた (servant-stool+ dirt)
賢 - clever, 48, けん (servant-stool+shellfish)

![Kind heart|78x105, 50%](upload://azE1neKLgKpcSScyMRr3LoQ226o.png) (Kind heart)

A **kind** soldier, **crossing** the **net** to save us.

聴 - listen, 37, ちょう (ear+Kind heart)
徳 - virtue, 31, とく (loiter+Kind heart)

![Kind clothes|73x107, 50%](upload://vcriKPHRLH95sfExhx7SkzCgwdX.png) (Kind clothes)

懐 - nostalgia, 30, なつ (soul+Kind clothes)
壊 - break, 29, かい (dirt+Kind clothes)

![Safety roof|107x70, 50%](upload://9DWGIscuHfAjjv9OBnAkha8Kd8N.png) (Safety roof)

Putting on a better **roof** makes it **certain** to be **safe** (in an earthquake).

蜜 - honey, 41, みつ (Safety roof+insect)
密 - secrecy, 32, みつ (Safety roof+mountain)

![have-scooter|83x105, 50%](upload://u51eXd5SELCv2nkqc5T5MioPgE6.png) (I have a scooter (Have scooter))

髄 - marrow, 55, ずい (bone+have-scooter)
随 - all, 53, ずい (building+have-scooter)

[/details]