# Additional Kanji explanations

## List of Wanikani kanji that can serve as radicals

- 復 - restore, 26, ふく
- 知 - know, 6, ち
- 官 - government, 17, かん
- 是 - absolutely, 17, ぜ
- 相 - mutual, 9, そう
- 列 - row, 15, れつ
- 利 - profit, 11, り
- 童 - juvenile, 12, どう
- 折 - fold, 14, せつ
- 軍 - army, 15, ぐん
- 屈 - yield, 27, くつ
- 曹 - official, 59, そう
- 既 - previously, 31, き
- 某 - certain, 60, ぼう
- 壮 - robust, 50, そう
- 叔 - uncle, 59, お
- 票 - ballot, 25, ひょう
- 建 - build, 15, けん
- 廷 - courts, 50, てい
- 敬 - respect, 33, けい
- 虚 - void, 17, きょ
- 若 - young, 19, わか
- 因 - cause, 17, いん
- 秀 - excel, 23, しゅう
- 奉 - dedicate, 55, ほう
- 動 - move, 12, どう
- 定 - determine, 9, てい
- 般 - generally, 36, はん
- 則 - rule, 23, そく
- 斬 - slice, 46, ざん
- 連 - take along, 19, れん
- 肖 - resemblance, 58, しょう
- 布 - cloth, 19, ふ
- 帝 - sovereign, 46, てい
- 旨 - point, 43, し
- 奴 - dude, 34, ど
- 害 - damage, 20, がい
- 異 - differ, 33, い
- 苗 - seedling, 51, みょう
- 吾 - I, 46, わが
- 庶 - all, 54, しょ
- 帥 - commander, 53, すい
- 憂 - grief, 55, ゆう
- 英 - England, 15, えい
- 解 - untie, 21, かい
- 忍 - endure, 44, にん
- 量 - quantity, 24, りょう
- 景 - scene, 25, けい
- 替 - replace, 25, か
- 寿 - lifespan, 35, じゅ
- 段 - steps, 27, だん
- 需 - demand, 38, じゅ
- 孫 - grandchild, 31, そん
- 追 - follow, 11, お.う
- 幾 - how many, 31, いく
- 卓 - table, 45, たく
- 禁 - prohibit, 18, きん
- 尉 - military officer, 56, い
- 署 - government office, 17, しょ
- 延 - prolong, 30, えん
- 射 - shoot, 34, しゃ
- 宿 - lodge, 13, しゅく
- 却 - contrary, 38, きゃく
- 府 - government, 16, ふ
- 察 - guess, 17, さつ
- 到 - arrival, 42, とう
- 参 - participate, 14, さん
- 戻 - return, 37, もど.る
- 式 - ritual, 15, しき
- 卑 - lowly, 59, ひ
- 焦 - char, 42, しょう
- 路 - road, 10, ろ
- 頼 - trust, 36, らい
- 登 - climb, 12, とう
- 盾 - shield, 48, じゅん
- 要 - need, 9, よう
- 隊 - squad, 28, たい
- 唐 - China, 50, とう
- 厄 - unlucky, 35, やく
- 皆 - all, 13, みな
- 昆 - insect, 19, こん
- 処 - deal with, 28, しょ
- 凡 - mediocre, 56, ぼん
- 即 - instant, 43, そく
- 以 - from, 7, い
- 刑 - punish, 37, けい
- 乗 - ride, 9, の.る
- 貫 - pierce, 52, かん
- 雲 - cloud, 8, くも
- 表 - express, 9, ひょう
- 丘 - hill, 44, きゅう
- 貞 - chastity, 51, てい
- 迷 - astray, 27, めい
- 卸 - wholesale, 54, おろし
- 任 - duty, 21, にん
- 最 - most, 10, さい
- 考 - think, 5, こう
- 敢 - daring, 57, かん
- 務 - task, 21, む
- 徴 - indication, 26, ちょう
- 敏 - alert, 40, びん
- 完 - perfect, 14, かん
- 固 - hard, 14, こ
- 胡 - barbarian, 53, こ
- 居 - alive, 25, きょ
- 契 - pledge, 37, けい
- 志 - intention, 32, し
- 庄 - manor, 46, しょう
- 泉 - spring, 12, せん
- 留 - detain, 16, る
- 切 - cut, 3, せつ
- 度 - degrees, 9, ど
- 畜 - livestock, 48, ちく
- 属 - belong, 25, ぞく
- 尼 - nun, 49, に
- 灰 - ash, 33, はい
- 冒 - dare, 16, ぼう
- 多 - many, 5, た
- 宛 - address, 39, あて
- 就 - settle in, 27, しゅう
- 普 - normal, 31, ふ
- 旬 - in season, 37, しゅん
- 加 - add, 19, か
- 尊 - revered, 33, そん
- 左 - left, 2, さ
- 育 - nurture, 11, いく
- 匂 - scent, 30, にお.い
- 隻 - ship counter, 51, せき
- 炎 - flame, 35, えん
- 死 - death, 6, し
- 垂 - dangle, 33, すい
- 従 - obey, 26, じゅう

## List of non-Wanikani kanji that can serve as radicals

- 圭 - square jewel, N1, ケイ
- 此 - this, newspaper, これ
- 喬 - feeling high, N1, たか
- 采 - dice, サイ, N1
- 卆 - private Ryan, -, ソツ
- 亘 - span, N1, コウ
- 孰 - eventually, -, いず.れ ジュク
- 竟- finally, -, キョウ
- 帛 - white robe, -, きぬ ハク
- 帚 - cleansing broom, -, ソウ
- 賁 - respectful decoration, -, フン
- 奐 - lustrous, -, カン
- 侖 - careful thinking, -, リン
- 耑 - specialized, -, タン セン
- 尓 - you, -, ジ 二
- 朿 - thorn, -, シ とげ
- 茲 - here, -, シ ジ
- 咼 - dishonest, -, カイ
- 隶 - underling, Chinese, タイ - Chinese's Simplified form of 隸（奴隸）
- 孚 - sincere / bring up, -, フ
- 埶 - powerful, -, ゲイ
- 戠 - yellow clay / sword, -, ショク シ
- 曼 - vast, -, マン
- 桼 - dried lacquer, -, うるし
- 亢 - high spirits,  コウ

## Radicals that aren't encoded in fonts (i.e. images)

- triple-power

![triple-power](https://aws1.discourse-cdn.com/wanikanicommunity/original/4X/e/b/f/ebfc688a9cd9a625cef3ad387865cd5956332802.png)

- sun-spikes

![sun-spikes](https://aws1.discourse-cdn.com/wanikanicommunity/original/4X/1/1/7/1177b13afb6c374af7feb86349934fdce0d6726e.png)

- canopy-trees

![canopy-trees](https://aws1.discourse-cdn.com/wanikanicommunity/original/4X/d/8/d/d8da10d79463983e43175c713f323bae5a6ba787.png)

- stand-tree

![stand-tree](https://aws1.discourse-cdn.com/wanikanicommunity/original/4X/4/f/a/4fa060336ac21658a5525e32faaa939f73dcb753.png)

- hat-hair

![hat-hair](https://aws1.discourse-cdn.com/wanikanicommunity/original/4X/1/6/0/160e7d532e83821c2fac166d5e5683154eb5932b.png)

- horns-heaven

![horns-heaven](https://aws1.discourse-cdn.com/wanikanicommunity/original/4X/f/f/1/ff161b7b37a6309b2d5da6f544361e740cd749b9.png)

- pi-tree

![pi-tree](https://aws1.discourse-cdn.com/wanikanicommunity/original/4X/3/0/5/305369c2e1081de5b8db636f7c1e511fd78b7a96.png)

- samurai-jackhammer

![samurai-jackhammer](https://aws1.discourse-cdn.com/wanikanicommunity/original/4X/4/5/0/450e0b29d3ea05395f2a6029fdc3415fe9fb6dc2.png)

- trash-river

![trash-river](https://aws1.discourse-cdn.com/wanikanicommunity/original/4X/a/b/4/ab4f0396cfec273345c92c47383253084e8b3348.png)

- world-tree

![world-tree](https://aws1.discourse-cdn.com/wanikanicommunity/original/4X/1/3/c/13c6ec691c3653722120314b534ec8d4015434a5.png)

- horns-lantern

![horns-lantern](https://aws1.discourse-cdn.com/wanikanicommunity/original/4X/2/4/8/2480f55739687aa515c599e6508821611231b686.png)

- wolverine-forehead-stool

![wolverine-forehead-stool](https://aws1.discourse-cdn.com/wanikanicommunity/original/4X/f/1/8/f18818c6707e879b174cbec6232964eea4c25741.png)

- lion-rice

![lion-rice](https://aws1.discourse-cdn.com/wanikanicommunity/original/4X/7/a/3/7a37e6fc56ca53d9cbf2c75637f30df2070b043f.png)

- low-ground

![low-ground](https://aws1.discourse-cdn.com/wanikanicommunity/original/4X/8/6/b/86b6e53544a18b22d80c641996c99d65be66887e.png)

- horns-husband

![horns-husband](https://aws1.discourse-cdn.com/wanikanicommunity/original/4X/5/9/f/59fe2bd8e6c01205e5c7d4b06a071542da410362.png)

- stamp-stool

![stamp-stool](https://aws1.discourse-cdn.com/wanikanicommunity/original/4X/e/1/1/e113f9ccd3a92b90fbaa9f31f6d4454b5bd1c054.png)

- person-hook

![person-hook](https://aws1.discourse-cdn.com/wanikanicommunity/original/4X/2/6/1/26142b0b6e7b58f0a5df0995028bf019620efc54.png)

- hook-arrow

![hook-arrow|61x95, 50%](upload://4FfzZ6FieGlWPmDngMxogiOAIAr.png)

喉 - throat, 18, こう (mouth+leader+radical)
候 - climate, 25, こう (leader+stick+radical)

![flowers-suit|73x90, 50%](upload://cSVWptCwrFZ5VybXlxaLy2NT9ul.png)

塔 - tower, 44, とう (dirt+radical)
搭 - board, 53, とう (fingers+radical)

![cleat-husband|74x92, 50%](upload://bAB6QEdWAXzzSKZ5CUNWhb752SI.png)

渓 - valley, 60, けい (tsunami+radical)
鶏 - chiken, 58, けい (radical+bird)

![cleat-wolverine-heart|75x104, 50%](upload://iDef3SB4g4O3xeIkY8F3ZPMI6z7.png)

隠 - hide, 25, いん (building+radical)
穏 - calm, 46, おん (grain+radical)

![arrow-turkey|71x103, 50%](upload://xixdzmtMKAdO6CuaGLgTodjuhjp.png)

権 - rights, 21, けん (tree+radical)
観 - view, 22, かん (radical+see)
歓 - delight, 34, かん (radical+lack)
勧 - recommend, 39, かん (radical+power)
鶴 - crane, 49, つる (radical+bird)

![double-wolverine-turkey|71x103, 50%](upload://kvKgSWjDfZ6AxfzLVxIg3JOspDZ.png)

曜 - weekday, 16, よう (sun+radical)
躍 - leap, 39, やく (foot+radical)
濯 - wash, 51, たく (tsunami+radical)

![big-turkey|114x76, 50%](upload://A1AEiTlPJ4R84bqcwnu6SxFo8an.png)

奪 - rob, 39, うば (radical+measurement)
奮 - stirred up, 50, ふん (radical+rice paddy)

![net-zombie|89x102, 50%](upload://86pVnzkxEHfYrM5bnR29z0td98d.png)

環 - loop, 24, かん (king+radical)
還 - send back, 38, かん (scooter+radical)

![grass-treasure-chest|73x106, 50%](upload://bvNlZ2juu6h3g3phIpfcZgnmZgR.png)

脳 - brain, 18, のう (moon+radical)
悩 - worry, 27, なや (soul+radical)

![public-heart|66x104, 50%](upload://wMnMIpb46ASO8oRf0mNKy1tqAaW.png)

聡 - wise, 51, そう (ear+radical)
総 - whole, 21, そう (thread+radical)

![cliff-tofu|78x104, 50%](upload://ezuSHanVHmeO49YZalyUAd0vwxv.png)

派 - sect, 21, は (tsunami+radical)
脈 - vein, 31, みゃく (moon+radical)

![humble-stool|78x108, 50%](upload://j9pUFhTGFBYbbYcLlIBr2PyOdAI.png)

捜 - search, 25, そう (fingers+radical)
痩 - thin, 34, そう (sick+radical)

![cross-drunkard|101x108, 50%](upload://a3Nik1MoPTj0hfzIUylF0ekW8hI.png)

裁 - judge, 23, さい (radical+clothes)
載 - publish, 24, さい (radical+car)
戴 - receive, 53, たい (radical+rice paddy+together)
栽 - planting, 54, さい (radical+tree)
哉 - question mark, 57, や (radical+mouth)
繊 - fiber, 53, せん (thread+spikes+radical)

![servant-stool|99x68, 50%](upload://ze8vbSQvECOI3PLHmrJ0XbC1rGq.png)

緊 - tense, 29, きん (radical+thread)
堅 - solid, 42, かた (radical+ dirt)
賢 - clever, 48, けん (radical+shellfish)

![cross-net-heart|78x105, 50%](upload://azE1neKLgKpcSScyMRr3LoQ226o.png)

聴 - listen, 37, ちょう (ear+radical)
徳 - virtue, 31, とく (loiter+radical)

![cross-net-clothes|73x107, 50%](upload://vcriKPHRLH95sfExhx7SkzCgwdX.png)

懐 - nostalgia, 30, なつ (soul+radical)
壊 - break, 29, かい (dirt+radical)

![roof-certain|107x70, 50%](upload://9DWGIscuHfAjjv9OBnAkha8Kd8N.png)

蜜 - honey, 41, みつ (radical+insect)
密 - secrecy, 32, みつ (radical+mountain)

![have-scooter|83x105, 50%](upload://u51eXd5SELCv2nkqc5T5MioPgE6.png)

髄 - marrow, 55, ずい (bone+radical)
随 - all, 53, ずい (building+radical)
