# Random Kanji I've found outside WaniKani

## Joyo

### 麓

foot of a mountain ふもと ロク

- <ruby>麓<rt>ふもと</rt></ruby> foot of a mountain
- <ruby>山麓<rt>さんろく</rt></ruby> foot of a mountain

## Newspaper

### 偲

reminisce しの.ぶ

- <ruby>偲<rt>しの</rt></ruby>ぶ to reminisce; to be nostalgic for​

### 粥

rice gruel イク シュク かゆ ひさ.ぐ

- <ruby>粥<rt>じゅく</rt>状<rt>じょう</rt>硬<rt>こう</rt>化<rt>か</rt></ruby> atherosclerosis
- お<ruby>粥<rt>かゆ</rt></ruby> thin rice porridge; watery cooked rice; rice gruel; congee​

### 諜

spy チョウ

- <ruby>諜<rt>ちょう</rt>報<rt>ほう</rt>員<rt>いん</rt></ruby> spy = <ruby>工作員<rt>こうさくいん</rt></ruby>

## Medical

### 頸

#### 異体字: 頚

neck / cervix ケイ くび

- <ruby>頸<rt>くび</rt>木<rt>き</rt></ruby> constraint, bondage
- <ruby>喉頸<rt>のどくび</rt></ruby> the throat
- <ruby>刎頸<rt>ふんけい</rt></ruby> decapitation, inseparable (friendship)
- <ruby>頸<rt>けい</rt>動<rt>どう</rt>脈<rt>みゃく</rt></ruby> carotid artery
- <ruby>頸<rt>けい</rt>静<rt>じょう</rt>脈<rt>みゃく</rt></ruby> jugular vein
- <ruby>頸椎<rt>けいつい</rt></ruby> cervical vertebrae
- <ruby>子<rt>し</rt>宮<rt>きゅう</rt>頸<rt>けい</rt>部<rt>ぶ</rt></ruby> uterine cervix

### 漿

sticky fluid / a drink ショウ おもゆ しる のみもの こんず

- <ruby>血<rt>けっ</rt>漿<rt>しょう</rt></ruby> plasma; blood plasma​
- <ruby>脳<rt>のう</rt>漿<rt>しょう</rt></ruby> spinal fluid; gray matter; grey matter​

### 癇

irritable カン

- <ruby>癇<rt>かん</rt>癪<rt>しゃく</rt></ruby> (losing) temper
- <ruby>子<rt>し</rt>癇<rt>かん</rt></ruby> eclampsia
- <ruby>癲<rt>てん</rt>癇<rt>かん</rt></ruby> epilepsy

## Elsewhere

### 捏

knead / mix ネツ こ.ねる

- <ruby>捏造<rt>ねつぞう</rt></ruby> 
- <ruby>捏<rt>こ</rt></ruby>ねる to knead (bread), to mix (random stories)

### 迂

roundabout ウ

- <ruby>迂<rt>う</rt>回<rt>かい</rt></ruby> detour
- <ruby>迂<rt>う</rt>遠<rt>えん</rt></ruby> roundabout (way of speaking)
- <ruby>迂<rt>う</rt>闊<rt>かつ</rt></ruby> carelessness, absentminded

### 梟

owl ふくろう
