# List of Wanikani kanji that can serve as radicals

## 復

restore, 26, ふく

- 履 - boots, 19, り (restore+flag)
- 覆 - capsize, 49,  ふく (restore+helicopter)

## 知

know, 6, ち

- 痴 - stupid, 54, ち (sick+know)
- 智 - wisdom, 56, ち (know+sun)

## 官

government, 17, かん

- 館 - public building, 13, かん (eat+government)
- 管 - pipe, 24, かん (bamboo+government)
- 菅 - sedge, 58, すが (flowers+government)

## 是

absolutely, 17, ぜ

- 題 - topic, 13, だい (absolutely+geoduck)
- 提 - present, 22, てい (fingers+absolutely)
- 堤 - embankment, 50, てい (dirt+absolutely)

## 相

mutual, 9, そう

- 想 - concept, 13, そう (mutual+heart)
- 箱 - box, 16, はこ (bamboo+mutual)
- 霜 - frost, 48, しも (rain+mutual)

## 列

row, 15, れつ

- 例 - example, 14, れい (leader+row)
- 烈 - violent, 29, れつ (row+boil)
- 裂 - split, 43, れつ (row+clothes)

## 利

profit, 11, り

- 梨 - pear, 44, なし (profit+tree)
- 莉 - jasmine, 53, り (profit+flower)
- 痢 - diarrhea, 60, り (sick+profit)

## 童

juvenile, 12, どう

- 鐘 - bell, 45, しょう (gold+juvenile)
- 瞳 - pupil, 46,  どう (eye+juvenile)
- 憧 - long for, 59, あこが (soul+juvenile)

## 折

fold, 14, せつ

- 哲 - philosophy, 42, てつ (fold+mouth)
- 誓 - vow, 49, せい (fold+say)
- 逝 - die, 60, せい (fold+scooter)

## 軍

army, 15, ぐん

- 運 - carry, 10, うん (army+scooter)
- 揮 - brandish, 34, き (army+fingers)
- 輝 - radiance, 48, き (army+sunlight)

## 屈

yield, 27, くつ

- 掘 - dig, 42, くつ (fingers+yield)
- 堀 - ditch, 40, ほり (dirt+yield)

## 曹

official, 59, そう

- 遭 - encounter, 52, そう (official+scooter)
- 槽 - tank, 57, そう (official+tree)

## 既

previously, 31, き

- 慨 - sigh, 58, がい (soul+previously)
- 概 - approximation, 49, がい (tree+previously)

## 某

certain, 60, ぼう

- 謀 - conspire, 49, ぼう (certain+say)
- 媒 - mediator, 58, ばい (certain+woman)

## 壮

robust, 50, そう

- 荘 - villa, 54, そう (robust+flowers)
- 装 - attire, 33, そう (robust+clothes)

## 叔

uncle, 59, お

- 淑 - graceful, 58, しゅく (uncle+tsunami)
- 寂 - lonely, 56, じゃく (uncle+roof)

## 票

ballot, 25, ひょう

- 標 - signpost, 13, ひょう (tree+ballot)
- 漂 - drigt, 50, ひょう (tsunami+ballot)

## 建

build, 15, けん

- 健 - healthy, 27, けん (leader+build)
- 鍵 - key, 46, かぎ (gold+build)

## 廷

courts, 50, てい

- 庭 - garden, 12, てい (canopy+courts)
- 艇 - rowboat, 53, てい (boat+courts)

## 敬

respect, 33, けい

- 警 - warn, 17, けい (respect+say)
- 驚 - surprised, 31, きょう (respect+horse)

## 虚

void, 17, きょ

- 嘘 - lie, 41, うそ (void+mouth)
- 戯 - play, 58, ぎ (void+drunkard)

## 若

young, 19, わか

- 諾 - agreement, 36, だく (say+young)
- 匿 - hide, 60, とく (cage+young)

## 因

cause, 17, いん

- 恩 - kindness, 32, おん (cause+heart)
- 姻 - marry, 59, いん (woman+cause)

## 秀

excel, 23, しゅう

- 誘 - invite, 27, ゆう (say+excel)
- 透 - transparent, 40, とう (scooter+excel)

## 奉

dedicate, 55, ほう

- 俸 - salary, 57, ほう (leader+dedicate)
- 棒 - pole, 31, ぼう (tree+dedicate)

## 動

move, 12, どう

- 働 - work, 11, どう (leader+move)
- 勲 - merit, 54, くん (move+boil)

## 定

determine, 9, てい

- 淀 - eddy, 50, よど (tsunami+determine)
- 錠 - lock, 58, じょう (gold+determine)

## 般

generally, 36, はん

- 盤 - tray, 38, ばん (generally+plate)
- 搬 - transport, 50, はん (fingers+generally)

## 則

rule, 23, そく

- 側 - side, 17, がわ (leader+rule)
- 測 - measure, 35, そく (tsunami+rule)

## 斬

slice, 46, ざん

- 暫 - temporarily, 42, ざん (slice+sun)
- 漸 - gradually, 60, ようや (tsunami+slice)

## 連

take along, 19, れん

- 蓮 - lotus, 51, れん (take along+flowers)
- 漣 - ripples, 60, れん (tsunami+take along)

## 肖

resemblance, 58, しょう

- 削 - whittle down, 37, さく (resemblance+knife)
- 消 - extinguish, 12, しょう (tsunami+resemblance)

## 布

cloth, 19, ふ

- 希 - wish, 14, き (treasure+cloth)
- 怖 - scary, 29, ふ (soul+cloth)

## 帝

sovereign, 46, てい

- 締 - tighten, 27, てい (thread+sovereign)
- 諦 - give up, 22, てい (say+sovereign)

## 旨

point, 43, し

- 脂 - fat, 51, し (moon+point)
- 指 - finger, 11, し (fingers+point)

## 奴

dude, 34, ど

- 努 - toil, 11, ど (dude+power)
- 怒 - angry, 27, ど (dude+heart)

## 害

damage, 20, がい

- 割 - divide, 23, わり (damage+knife)
- 轄 - control, 56, かつ (car+damage)

## 異

differ, 33, い

- 翼 - wing, 44, よく (differ+feathers)
- 戴 - receive, 53, たい (differ+cross+drunkard)

## 苗

seedling, 51, みょう

- 猫 - cat, 15, ねこ (animal+seedling)
- 描 - draw, 38, びょう (fingers+seedling)

## 吾

I, 46, わが

- 語 - language, 10, ご (say+I)
- 悟 - comprehension, 49, ご (soul+I)

## 庶

all, 54, しょ

- 遮 - intercept, 57, しゃ (scooter+all)

## 帥

commander, 53, すい

- 師 - teacher, 23, し (commander+ground)

## 憂

grief, 55, ゆう

- 優 - superior, 23, ゆう (leader+grief)

## 英

England, 15, えい

- 瑛 - crystal, 55, えい (king+England)

## 解

untie, 21, かい

- 蟹 - crab, 50, かに (crab+insect)

## 忍

endure, 44, にん

- 認 - recognize, 21, にん (say+endure)

## 量

quantity, 24, りょう

- 糧 - provisions, 52, りょう (rice+quantity)

## 景

scene, 25, けい

- 影 - shadow, 25, えい (scene+hair)

## 替

replace, 25, か

- 潜 - conceal, 41, せん (tsunami+replace)

## 寿

lifespan, 35, じゅ

- 鋳 - cast, 59, ちゅう (gold+lifespan)

## 段

steps, 27, だん

- 鍛 - forge, 46, たん (gold+steps)

## 需

demand, 38, じゅ

- 濡 - wet, 30, ぬ (tsunami+demand)

## 孫

grandchild, 31, そん

- 遜 - humble, 41, そん (scooter+grandchild)

## 追

follow, 11, お

- 遣 - dispatch, 37, けん (follow+insect)

## 幾

how many, 31, いく

- 機 - machine, 20, き (tree+how many)

## 卓

table, 45, たく

- 悼 - grieve, 55, とう (soul+table)

## 禁

prohibit, 18, きん

- 襟 - collar, 51, えり (spirit+prohibit)

## 尉

military officer, 56, い

- 慰 - consolation, 43, い (military officer+heart)

## 署

government office, 17, しょ

- 曙 - dawn, 53, あけぼの (sun+government office)

## 延

prolong, 30, えん

- 誕 - birth, 22, たん (say+prolong)

## 射

shoot, 34, しゃ

- 謝 - apologize, 13, しゃ (say+shoot)

## 宿

lodge, 13, しゅく

- 縮 - shrink, 34, しゅく (thread+lodge)

## 却

contrary, 38, きゃく

- 脚 - leg, 35, きゃく (moon+contrary)

## 府

government, 16, ふ

- 腐 - rot, 34, ふ (government+meat)

## 察

guess, 17, さつ

- 擦 - grate, 43, さつ (fingers+guess)

## 到

arrival, 42, とう

- 倒 - overthrow, 20, とう (leader+arrival)

## 参

participate, 14, さん

- 惨 - disaster, 53, さん (soul+participate)

## 戻

return, 37, もど

- 涙 - teardrop, 44, るい (tsunami+return)

## 式

ritual, 15, しき

- 試 - try, 9, し (say+ritual)

## 卑

lowly, 59, ひ

- 碑 - tombstone, 56, ひ (stone+lowly)

## 焦

char, 42, しょう

- 礁 - reef, 59, しょう (stone+char)

## 路

road, 10, ろ

- 露 - expose, 43, ろ (rain+road)

## 頼

trust, 36, らい

- 瀬 - rapids, 41, せ (tsunami+trust)

## 登

climb, 12, とう

- 澄 - lucidity, 45, す (tsunami+climb)

## 盾

shield, 48, じゅん

- 循 - circulation, 55, じゅん (loiter+shield)

## 要

need, 9, よう

- 腰 - waist, 24, こし (moon+need)

## 隊

squad, 28, たい

- 墜 - crash, 47, つい (squad+dirt)

## 唐

China, 50, とう

This one actually is [Tang Dynasty](https://en.wikipedia.org/wiki/Tang_dynasty).

- 糖 - sugar, 33, とう (rice+China)

## 厄

unlucky, 35, やく

- 危 - dangerous, 16, き (prison+unlucky)

## 皆

all, 13, みな

- 階 - floor, 12, かい (building+all)

## 昆

insect, 19, こん

- 混 - mix, 19, こん (tsunami+insect)

## 処

deal with, 28, しょ

- 拠 - based on, 41, きょ (fingers+deal with)

## 凡

mediocre, 56, ぼん

- 帆 - sail, 58, はん (towel+mediocre)

## 即

instant, 43, そく

- 節 - season, 19, せつ (bamboo+instant)

## 以

from, 7, い

- 似 - resemble, 31, に (leader+from)

## 刑

punish, 37, けい

- 型 - model, 24, けい (dirt+punish)

## 乗

ride, 9, の.る

- 剰 - surplus, 53, じょう (ride+knife)

## 貫

pierce, 52, かん

- 慣 - accustomed, 25, かん (soul+pierce)

## 雲

cloud, 8, くも

- 曇 - cloudy, 45, くも (sun+cloud)

## 表

express, 9, ひょう

- 俵 - sack, 46, ひょう (leader+express)

## 丘

hill, 44, きゅう

- 岳 - peak, 45, がく (hill+mountain)
- 兵 - soldier, 17, へい (hill+fins/soldier)
- 浜 - beach, 28, はま (tsunami+soldier)

## 貞

chastity, 51, てい

- 偵 - spy, 31, てい (leader+chastity)

## 迷

astray, 27, めい

- 謎 - riddle, 44, なぞ (say+astray)

## 卸

wholesale, 54, おろし

- 御 - honorable, 39, ご (loiter+wholesale)

## 任

duty, 21, にん

- 賃 - rent, 33, ちん (duty+shellfish)

## 最

most, 10, さい

- 撮 - photograph, 30, さつ (fingers+most)

## 考

think, 5, こう

- 拷 - torture, 60, ごう (fingers+think)

## 敢

daring, 57, かん

- 厳 - strict, 32, げん (grass+cliff+daring)

## 務

task, 21, む

- 霧 - fog, 47, きり (rain+task)

## 徴

indication, 26, ちょう

- 懲 - chastise, 43, ちょう (indication+heart)

## 敏

alert, 40, びん

- 繁 - overgrown, 40, はん (thread+alert)

## 完

perfect, 14, かん

- 院 - institution, 10, いん (building+perfect)

## 固

hard, 14, こ

- 個 - individual, 20, こ (leader+hard)

## 胡

barbarian, 53, こ

- 湖 - lake, 35, こ (tsunami+barbarian)

## 居

alive, 25, きょ

- 据 - install, 53, す (fingers+alive)

## 契

pledge, 37, けい

- 喫 - consume, 18, きつ (mouth+pledge)

## 志

intention, 32, し

- 誌 - magazine, 33, し (say+intention)

## 庄

manor, 46, しょう

- 粧 - cosmetics, 47, しょう (rice+manor)

## 泉

spring, 12, せん

- 線 - line, 10, せん (thread+spring)

## 留

detain, 16, る

- 瑠 - Lapis Lazuli, 57, る (king+detain)

## 切

cut, 3, せつ

- 窃 - steal, 58, せつ (hole+cut)

## 度

degrees, 9, ど

- 渡 - transit, 25, わた (tsunami+degrees)

## 畜

livestock, 48, ちく

- 蓄 - amass, 48, ちく (flowers+livestock)

## 属

belong, 25, ぞく

- 嘱 - request, 58, しょく (mouth+belong)

## 尼

nun, 49, に

- 泥 - mud, 31, でい (tsunami+nun)

## 灰

ash, 33, はい

- 炭 - charcoal, 41, たん (mountain+ash)

## 冒

dare, 16, ぼう

- 帽 - hat, 47, ぼう (towel+dare)

## 多

many, 5, た

- 移 - shift, 28, い (grain+many)

## 宛

address, 39, あて

- 腕 - arm, 24, うで (moon+address)

## 就

settle in, 27, しゅう

- 蹴 - kick, 49, け (foot+settle in)

## 普

normal, 31, ふ

- 譜 - genealogy, 58, ふ (say+normal)

## 旬

in season, 37, しゅん

- 殉 - martyr, 60, じゅん (yakuza+in season)

## 加

add, 19, か

- 賀 - congratulations, 22, が (add+shellfish)
- 架 - shelf, 46, か (add+tree)

## 尊

revered, 33, そん

- 噂 - rumor, 33, うわさ (mouth+~revered)

## 左

left, 2, さ

- 佐 - help, 47, さ (leader+left)

## 育

nurture, 11, いく

- 徹 - penetrate, 41, てつ (loiter+nurture+winter)
- 撤 - withdrawal, 41, てつ (fingers+nurture+winter)

## 匂

scent, 30, にお.い

- 渇 - thirst, 30, かわ (tsunami+sun+scent)
- 掲 - display, 37, けい (fingers+sun+scent)
- 喝 - scold, 57, かつ  (mouth+sun+scent)

## 隻

ship counter, 51, せき

- 護 - defend, 23, ご  (say+flowers+ship counter)
- 獲 - seize, 40, かく (animal+flowers+ship counter)
- 穫 - harvest, 48, かく (grain+flowers+ship counter)

## 炎

flame, 35, えん

- 談 - discuss, 9, だん (say+flame)
- 淡 - faint, 49, たん (tsunami+flame)

## 死

death, 6, し

- 葬 - burial, 37, そう (flower+death+twenty)

## 垂

dangle, 33, すい

- 睡 - drowsy, 27, すい (eye+dangle)
- 郵 - mail, 26, ゆう (dangle+building)

## 従

obey, 26, じゅう

- 縦 - vertical, 34, たて (thread+obey)
