# Some forgotten Kanji from me, from WaniKani

## Level 41-50

### 棟

[46 - pillar](https://www.wanikani.com/kanji/%E6%A3%9F) トウ

- <ruby>棟<rt>とう</rt>梁<rt>りょう</rt></ruby> central pillar
- <ruby>病<rt>びょう</rt>棟<rt>とう</rt></ruby> hospital ward
- 〜<ruby>棟<rt>とう</rt></ruby> building

### 欺

[47 - deceit](https://www.wanikani.com/kanji/%E6%AC%BA) ギ あざむ.く

- <ruby>欺<rt>あざむ</rt></ruby>く to deceive
- <ruby>詐欺<rt>さぎ</rt></ruby> fraud

### 彩

[48 - coloring](https://www.wanikani.com/kanji/%E5%BD%A9) サイ いろど.る

- <ruby>迷彩<rt>めいさい</rt></ruby> camouflage
- <ruby>彩<rt>いろど</rt></ruby>り coloring

### 銘

[50 - inscription](https://www.wanikani.com/kanji/%E9%8A%98) メイ

- <ruby>座<rt>ざ</rt>右<rt>ゆう</rt></ruby>の銘 favorite motto
  - 座右 - by the side (e.g. handbook)

## Level 51-60

### 准

[53 - semi](https://www.wanikani.com/kanji/%E5%87%86) ジュン

- <ruby>准<rt>じゅん</rt>教<rt>きょう</rt>授<rt>じゅ</rt></ruby> assistant professor
- <ruby>准<rt>じゅん</rt>看<rt>かん</rt>護<rt>ご</rt>師<rt>し</rt></ruby> practical nurse (PN), assistant nurse
- <ruby>批<rt>ひ</rt>准<rt>じゅん</rt></ruby> ratification (of law)

### 脊

[55 - stature](https://www.wanikani.com/kanji/%E8%84%8A) セキ せ せい

- [Stroke order and direction](https://jisho.org/search/%E8%84%8A%20%23kanji) for [Chinese <span lang="zh">脊</span>](https://www.mdbg.net/chinese/dictionary?page=worddict&wdrst=0&wdqb=%E8%84%8A), is a little different.
- <ruby>脊椎<rt>せきつい</rt></ruby> spine

### 碑

[56 - tombstone](https://www.wanikani.com/kanji/%E7%A2%91) ヒ いしぶみ

- <ruby>碑<rt>ひ</rt>文<rt>ぶん</rt></ruby> inscription
- <ruby>碑<rt>いしぶみ</rt></ruby> stone monument

### 憤

[58 - resent](https://www.wanikani.com/kanji/%E6%86%A4) フン いきどお.る

- <ruby>憤慨<rt>ふんがい</rt></ruby> indignation; anger
  - 彼は友人の裏切りに憤慨していた
    - 「He was indignant at [He resented] his friend's betrayal.
  - 彼は憤慨して部屋をとび出した
    - He rushed [flung] out of the room in indignation.
  - 彼は犬に石を投げた子供たちに憤慨していた
    - He was indignant [furious] with the children for throwing stones at his dog.
- [<ruby>憤<rt>いきどお</rt></ruby>る](https://git.polv.cc/polv/wk-extra/src/branch/main/docs/vocabulary/derived-new-kanji.md#ruby-%E6%86%A4-rt-%E3%81%84%E3%81%8D%E3%81%A9%E3%81%8A-rt-ruby-%E3%82%8B) anger
